$font:    sans-serif;
$title:   serif;

/**
 * Font styles
 */

body{
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: greyscale;
  font-size: 16px;
  font-weight: 400;
  line-height: 1.5;
  letter-spacing: 0.015rem; // 15 in Photoshop
  font-family: $font;
  background-color: white;
}

h1, h2, h3, h4, h5, h6 {
  font-family: $font;
  display: block;
  font-weight: 400;
  line-height: 1.4;
  margin: 0;
  @include wider-than( tablet ){
    margin: 0 0 1.5rem;
  }
}

h1{
  @include modular( 3rem, $minor-third );
}

h2{
  @include modular( 2.3125rem );
}

h3{
  @include modular( 2rem );
}

h4{
  @include modular( 1.5rem );
}

h5, h6{
  font-size: 1rem;
}

p, .p{
  //
  font-family: $font;
  font-weight: 400;
  font-size: 1.125rem;
  line-height: 1.75;

 -ms-word-break: none;
     word-break: none;

     // Non standard for webkit
     word-break: none;

-webkit-hyphens: none;
   -moz-hyphens: none;
        hyphens: none;
}